@charset "UTF-8";
/* CSS Document */
/* 
 * http://meyerweb.com/eric/tools/css/reset/ 
 * v2.0 | 20110126
 * License: none (public domain)
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/*
div.csc-textpic-intext-right .csc-textpic-imagewrap, 
div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap{
  margin-left: 0px;
}
div.csc-textpic-intext-left .csc-textpic-imagewrap, 
div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap{
  margin-right: 0px;
}
.csc-textpic-intext-left-nowrap .csc-textpic-text{
  margin-left: 0px !important;
}
.csc-textpic-intext-right-nowrap .csc-textpic-text{
  margin-right: 0px !important;
}
*/
/* Fonts */
/* links */
/* spaces */
/* logo  */
body {
  font-family: "Lato", sans-serif;
  font-weight: 300;
  color: #000000;
  font-size: 18px;
  background-color: #FFFFFF;
  line-height: 1.5; }

.slider-title {
  background-color: #000000;
  color: #ffffff; }

h1, h2, h3 {
  font-family: "Alfa Slab One", cursive;
  line-height: 1.2;
  margin-top: 40px;
  margin-bottom: 20px;
  font-size: 1.6em;
  letter-spacing: 0.03em; }

h1, h2, h3 {
  background-color: black;
  height: 28px;
  margin-top: 70px; }

h1 > span, h2 > span, h3 > span {
  background-color: white;
  display: inline-block;
  padding-right: 20px;
  text-transform: uppercase;
  line-height: 1em;
  vertical-align: top; }

h3 {
  line-height: 1.2;
  margin-top: 30px;
  margin-bottom: 12px;
  font-size: 1.2em; }

h4, h5 {
  font-family: "Lato", sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 30px;
  margin-bottom: 12px;
  font-size: 1.2em;
  line-height: 1.2em; }

h5 {
  font-size: 1em; }

strong {
  font-weight: 700; }

#main {
  padding-bottom: 100px;
  padding-top: 77px; }

#main .ce_text p {
  margin-top: 12px; }

.linetop {
  border-top: #000000 solid 10px;
  padding-top: 3%;
  margin-top: 3%; }

.linebottom {
  border-bottom: #000000 solid 10px;
  padding-bottom: 3%;
  margin-bottom: 3%; }

.notopmargin #main {
  padding-top: 0px; }

#main a {
  color: #242424; }

#main a:hover {
  color: #F80546; }

#main .ce_text a {
  text-decoration: underline; }

#main .ce_text ul {
  list-style-type: square;
  margin-left: 12px; }
#main .ce_text li {
  margin-left: 12px; }

#header {
  position: fixed;
  top: 0;
  width: 100%;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 3%;
  background-color: black;
  color: #ffffff;
  z-index: 1;
  transition-timing-function: ease-out;
  transition-property: all;
  transition-duration: 1s; }
  #header a {
    color: #ffffff;
    text-decoration: none; }
  #header a:hover {
    opacity: 0.8; }
  #header .trigger {
    position: absolute;
    right: 3%;
    margin-top: 5px;
    z-index: 1; }
    #header .trigger a {
      opacity: 0.6;
      border: #ffffff solid thin;
      display: block;
      padding-left: 23px;
      padding-right: 23px; }
    #header .trigger a:hover {
      opacity: 0.9; }
  #header .trigger.open {
    z-index: 100; }
    #header .trigger.open a {
      /*color: $black-color;
      border-color: $black-color;*/
      opacity: 0.6; }
    #header .trigger.open a:hover {
      opacity: 1;
      /*color: $a-color-hover;
      border-color: $a-color-hover;*/ }

#header.up {
  background-color: rgba(0, 0, 0, 0.5);
  transition-timing-function: ease-out;
  transition-property: all;
  transition-duration: 1s; }

body.homepage #header {
  background-color: #000000;
  position: relative; }

#branding .logo {
  display: block;
  width: 108px;
  position: absolute;
  opacity: 0.5;
  left: -31px;
  top: -2px; }
  #branding .logo img {
    width: 100%;
    height: auto; }
#branding .name {
  font-family: "Alfa Slab One", cursive;
  font-size: 1.1em;
  text-transform: uppercase;
  letter-spacing: 0.06em;
  padding-top: 2px;
  padding-left: 73px;
  text-shadow: 0px 0px 20px #000000;
  display: block; }
#branding .claim {
  font-size: 1.1em;
  text-transform: lowercase;
  line-height: 1em;
  padding-left: 73px; }

#mainnav {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  padding-top: 30%;
  z-index: 2;
  /*
  li.active strong:after {
  	content: "<";
  	margin-left: 20px;
  }
  */ }
  #mainnav li {
    text-align: center; }
  #mainnav li > a, #mainnav li > strong {
    font-family: "Alfa Slab One", cursive;
    font-size: 1.6em;
    color: #ffffff;
    opacity: 0.8;
    padding-bottom: 6px;
    padding-top: 6px;
    display: block;
    transition-timing-function: ease-out;
    transition-property: all;
    transition-duration: 0.4s; }
  #mainnav li > strong {
    text-shadow: 0 0 50px rgba(255, 255, 255, 0.8);
    color: rgba(0, 0, 0, 0.5); }
  #mainnav li > a:hover {
    color: rgba(0, 0, 0, 0.5);
    text-shadow: 0 0 20px #F89703;
    transition-timing-function: ease-out;
    transition-property: all;
    transition-duration: 0.4s; }

#footer {
  background-color: #000000;
  color: #ffffff;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  line-height: 1.3em; }
  #footer .spacer {
    display: block;
    padding-bottom: 10px; }

#footer ul li {
  display: block;
  width: 100%;
  border-top: #575757 1px dotted; }
#footer ul a, #footer ul strong {
  padding-top: 20px;
  padding-bottom: 20px;
  display: block;
  width: 100%; }

#footer a {
  color: #ffffff;
  text-decoration: none; }

#footer a:hover {
  opacity: 0.8; }

section.ce_cp_grid_start {
  max-width: 1280px;
  margin: 0 auto;
  padding-left: 3%;
  padding-right: 3%; }

.ce_sliderStart {
  position: relative; }

.slider-control {
  position: absolute;
  bottom: 50%;
  width: 100%; }

.slider-control .slider-prev, .slider-control .slider-next {
  color: #ffffff;
  width: 70px;
  height: 118px;
  display: block;
  overflow: hidden;
  line-height: 2em; }

.slider-control .slider-prev:hover:before, .slider-control .slider-next:hover:before {
  color: rgba(0, 0, 0, 0.5);
  text-shadow: 0 0 20px #F89703;
  opacity: 0.9;
  transition-timing-function: ease-out;
  transition-property: all;
  transition-duration: 0.4s; }

.slider-control .slider-prev {
  left: 3%; }

.slider-control .slider-next {
  right: 3%; }

.slider-control .slider-next:before {
  content: "";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 10em;
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #ffffff;
  opacity: 0.1;
  line-height: 0.6;
  padding-left: 3px; }

.slider-control .slider-prev:before {
  content: "";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 10em;
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #ffffff;
  opacity: 0.1;
  line-height: 0.6;
  padding-right: 3px; }

.slider-control .slider-menu {
  display: none; }

.ce_gallery {
  margin-bottom: 30px; }

.ce_gallery figure {
  position: relative;
  overflow: hidden; }

.ce_gallery figure img {
  vertical-align: bottom;
  transition-timing-function: ease-out;
  transition-property: all;
  transition-duration: 0.2s;
  width: 100%;
  height: auto; }

.ce_gallery figure:hover img {
  transition-timing-function: ease-out;
  transition-property: all;
  transition-duration: 0.6s;
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2); }

.ce_gallery figure figcaption {
  position: absolute;
  width: 100%;
  background-color: #000000;
  color: #ffffff;
  bottom: 40%;
  opacity: 0.0;
  text-align: center;
  text-transform: uppercase;
  padding-top: 10px;
  padding-bottom: 10px;
  transition-timing-function: ease-out;
  transition-property: all;
  transition-duration: 0.2s; }

.ce_gallery figure:hover figcaption {
  transition-timing-function: ease-out;
  transition-property: all;
  transition-duration: 0.4s;
  opacity: 0.6;
  bottom: 0%; }

.ce_gallery .cols_1 {
  margin-top: 50px;
  background-color: #e8e8e8; }

.ce_gallery .cols_1 .col_0 {
  width: 33.3333%; }

.ce_gallery .cols_1 .col_0 img {
  opacity: 0.1; }

.ce_text figure img {
  max-width: 100%;
  height: auto; }

.float_right img.pressimg {
  margin-left: 15px;
  margin-top: 6px;
  border: thin solid #cccccc; }

body.homepage .mod_newslist {
  display: flex;
  gap: 40px; }
  body.homepage .mod_newslist .enclosure {
    width: calc( 100% - 56px);
    clear: both; }

.info, .subheadline {
  font-weight: 700; }

.mod_newslist {
  display: flex;
  gap: 40px;
  flex-wrap: wrap; }

.mod_newslist .download-element a {
  width: 100%; }

.mod_newslist h5 {
  height: 60px; }

.content-slider figcaption {
  font-family: "Alfa Slab One", cursive;
  background: rgba(255, 157, 0, 0.85);
  background: -moz-radial-gradient(center, ellipse cover, rgba(242, 201, 0, 0.85) 15%, rgba(249, 145, 0, 0.85) 100%);
  background: -webkit-radial-gradient(center, ellipse cover, rgba(242, 201, 0, 0.85) 15%, rgba(249, 145, 0, 0.85) 100%);
  background: radial-gradient(ellipse at center, rgba(242, 201, 0, 0.85) 8%, rgba(249, 145, 0, 0.85) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2c900', endColorstr='#f99100',GradientType=1 );
  color: #000000;
  font-size: 1em;
  padding: 5px;
  padding-left: 3%;
  letter-spacing: 0.05em;
  width: 100%;
  margin-top: -7px; }

#cookiebar {
  background-color: #000000; }

#cookiebar button {
  background-color: #FF9D00; }

#cookiebar button:hover {
  background-color: rgba(255, 157, 0, 0.85); }

.ce_gallery .cols_3 .row_0 {
  width: 100%; }

#cboxTitle, #cboxCurrent {
  font-size: 0.76em;
  top: 4px;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 1px;
  padding-bottom: 1px;
  background-color: rgba(0, 0, 0, 0.5); }

#cboxTitle {
  left: 6px; }

#cboxCurrent {
  right: 6px; }

#cboxContent {
  margin-top: 0px; }

#cboxLoadedContent {
  border: none; }

#colorbox {
  color: rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 20px 5px rgba(255, 157, 0, 0.4); }

#cboxNext, #cboxPrevious, #cboxClose {
  background-image: url(../gfx/controls.png);
  opacity: 0.2;
  transition-timing-function: ease-out;
  transition-property: opacity;
  transition-duration: 0.7s; }

#colorbox:hover #cboxNext, #colorbox:hover #cboxPrevious, #colorbox:hover #cboxClose {
  opacity: 0.6;
  transition-timing-function: ease-out;
  transition-property: opacity;
  transition-duration: 0.7s; }

#cboxNext {
  background-position: right -22px; }

#cboxNext:hover {
  background-position: right -91px; }

#cboxPrevious {
  background-position: left -22px; }

#cboxPrevious:hover {
  background-position: left -91px; }

#cboxClose {
  top: inherit;
  bottom: 6px;
  right: 1px;
  width: 38px;
  height: 29px; }

.layout_latest {
  border-bottom: 10px #000000 solid;
  margin-bottom: 3%;
  padding-bottom: 3%;
  height: auto; }

body.presseschau .mod_newslist {
  padding-right: 3%;
  padding-left: 3%; }
  body.presseschau .mod_newslist .layout_latest {
    width: 100%; }

.mod_newsreader .article {
  margin: 0 auto;
  float: none; }
  .mod_newsreader .article h1 {
    height: auto; }
    .mod_newsreader .article h1 span {
      line-height: 1.6em; }
  .mod_newsreader .article .enclosure {
    margin-top: 20px; }
  .mod_newsreader .article figure {
    margin-left: 0px; }

#main .back a {
  border: thin #000000 solid;
  padding: 12px 20px 12px 20px;
  width: 200px;
  text-align: center;
  margin: 20PX auto;
  display: block; }

@media screen and (min-width: 460px) {
  .ce_gallery .cols_3 .row_0 {
    width: 33.33333%; } }
@media screen and (min-width: 640px) {
  #footer {
    text-align: left;
    padding-left: 2%; }
    #footer nav, #footer ul {
      display: inline; }
    #footer ul li, #footer .spacer {
      display: inline;
      border: none;
      border-left: 1px solid #ffffff;
      margin-left: 10px;
      padding-left: 10px; }
    #footer ul a, #footer ul strong {
      display: inline;
      padding-top: 0;
      padding-bottom: 0; } }
@media screen and (min-width: 768px) {
  .ce_gallery .cols_1 .col_0 {
    width: 20%; }

  body #header {
    position: fixed;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #000000; }

  .trigger {
    margin-top: -10px; }

  #mainnav {
    padding-top: 6%; }

  #branding .logo {
    left: 2%;
    top: -2px;
    width: 130px;
    opacity: 0.9; }
  #branding .name {
    font-family: "Alfa Slab One", cursive;
    font-size: 1.4em;
    text-transform: uppercase;
    letter-spacing: 0.06em;
    padding-left: 160px;
    text-shadow: 0px 0px 20px #000000; }
  #branding .claim {
    font-size: 1.2em;
    text-transform: lowercase;
    padding-left: 160px; }

  .content-slider figcaption {
    position: absolute;
    bottom: 0;
    width: auto;
    padding: 15px; }

  .layout_latest {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
    flex: 1 0 0; }

  body.presseschau .mod_newslist .layout_latest {
    flex: 0 0 47%; } }
@media screen and (min-width: 1024px) {
  h1, h2 {
    font-size: 2.2em; }

  h3, h4 {
    font-size: 1.6em; }

  h5 {
    font-size: 1.4em; }

  h1, h2, h3 {
    height: 34px;
    margin-top: 70px; }

  #mainnav li {
    margin-top: 20px; }
  #mainnav li > a, #mainnav li > strong {
    font-size: 2.5em; }

  .content-slider figcaption {
    font-size: 2em;
    bottom: 10%; }

  .layout_latest {
    height: 640px; }
    .layout_latest .presstext {
      height: 394px;
      overflow: hidden; }

  #branding .logo {
    left: 0;
    top: -5px; }

  .mod_newsreader .article figure {
    margin-left: 3%; }

  body.presseschau .mod_newslist .layout_latest {
    flex: 0 0 31%; } }
@media screen and (min-width: 1280px) {
  .section.ce_cp_grid_start {
    padding-left: 0;
    padding-right: 0; } }
@media screen and (min-width: 1920px) {
  .ce_sliderStart, #header .inside {
    max-width: 2400px;
    margin: 0 auto; }
    .ce_sliderStart img, #header .inside img {
      width: 100%; } }
@media screen and (max-width: 1024px) {
  .float_right {
    float: none; }

  .float_right img.pressimg {
    margin-left: 0;
    margin-top: 0; } }
